* {
	padding:0;
	margin:0;
	
}
table {width:98%;}
/*ul, ol, dl { position: relative; }*/
a, a:visited {color: #930;}
a:hover {color:#09c; text-decoration:none;}
#sidebar {
	width: 200px;
	float: right;
	padding:5px 30px 5px 5px;
}
#left {
	padding-left: 25px;
	float: left;
	width: 595px;
}
#left.wide{
	width:810px;
}
/*these floated divs are for the archive pages and wherever you need side by side columns for content within the left area*/
#parent { width:98%;}

#parent div {
	width:22%;
	float:left;
	padding-right:15px;
}
body {
	color:#666;
	background:#999 url(../images/bg.jpg) repeat-x;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	}
.clear {
	clear:both;
	font-size:2px;
}

#wrap {
	width:867px;
	margin:auto;
	background-image: url(../images/contentbg.jpg);
	background-repeat: repeat-y;
}

#header{
	height:250px;
	background-image: url(../images/lvd_new_banner.jpg);
	background-repeat: no-repeat;
	background-position: 16px bottom;
}
#footer {
	background:url(../images/footer.jpg) no-repeat;
	height:60px;
	padding-top: 20px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}

#breadcrumb { padding:5px; background:#f4f4f4; border-bottom:solid 1px #e2e2e2; margin-bottom:10px; font:12px "Trebuchet MS", Arial, sans-serif; text-transform:uppercase;}
h1, h3, h4 {font:"Century Gothic", Arial, sans-serif;}
h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	}
h4 {
	font-size: 12px;
}
h4.spacing{
margin:6px 0;
}
#topbar {
	height:40px;
	padding:5px 25px 0 25px;
	position:relative;
}
/*navigation css*/

#navigation {
	position:absolute;
	width:100%;
	top:5px;
	left:260px;
	font-size:12px;
	z-index:1200;
}

/*this is for the nav on the top links*/
#navigation ul
	{
	position:relative;
	color:#666;
	height:24px;
	list-style:none;
	width:100%;
	margin-right:5px;
	text-decoration:none;
	margin-top: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding: 5px 0;
	z-index:1008;
}
#navigation ul li
	{
	padding:0;
	display:block;
	float:left;
	position:relative;
	width:90px;
	margin-right:5px;
	background:url(../images/menu2.jpg) repeat-x;
}
#navigation ul li a:link,
#navigation ul li a:visited
	{ padding:4px 0; display:block; text-align:center; text-decoration:none; width:90px; height:20px; color:#666; outline-style:none; }

 #navigation ul li a:hover, #navigation ul li.over a
	{
	display:block;
	text-align:center;
	text-decoration:none;
	color:#fff;
	width:90px;
	border-bottom:1px solid #ffffff;
	background:url(../images/menu1.jpg) repeat-x;
}

/*this is for the flyout nav on the top links*/
#navigation ul a:hover, #navigation ul.over a{color:#fff;
}
#navigation ul li ul
	{
	margin:0;
	list-style:none;
	display:none;
	width:100%;
	position:absolute;
	top:24px;
	left:0;
	z-index:1010;
}

#navigation ul li:hover ul, #navigation ul li.over ul
	{ display:block; width:100%; }
#navigation ul li ul li
	{  width:100%; background:url(../images/menu2.jpg) repeat-x; }

#navigation ul li ul li a:link,
#navigation ul li ul li a:visited
	{ color:#666; width:100%; border-bottom:1px solid #ffffff; z-index:1000; outline-style:none; background:url(../images/menu2.jpg) repeat-x; }
#navigation ul li ul li:hover a, #navigation ul li ul li.over a,
#navigation ul li ul li a:hover
	{ color:#fff; width:100%; border:none; border-bottom:1px solid #ffffff;  z-index:1000; background:url(../images/menu1.jpg) repeat-x; }

/*end navigation*/

#subnav {
	color:#003366;
	font-size:12px;
	width: 400px;
	position:absolute; top:175px; left:410px; height:25px; display:inline; z-index:2;
}
#subnav a {
	color:#003366;
	text-decoration:none;
}
#subnav a:hover {color:#1454a5;}
#checkout {
	width:100px;
	float:left;
	padding-left:10px;
	background-image: url(../images/checkout.jpg);
	background-repeat: no-repeat;
	background-position: 3px 3px;
	padding-top: 5px;
	height: 45px;
}

#checkout form {padding:3px;}

#sidebar h2 {
	display:block;
	color:#1454a5;
	text-transform:uppercase;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D2D2D2;
}

#sidebar h4{ font-size:12px; color:#1454a5; display:block; }
#sidebar h3 {font-size:12px; color:#1454a5; padding-top:6px; padding-bottom:6px;}
div.background{
	background-image: url(../images/lovendeuceLogo100x98.gif);
	background-repeat: no-repeat;
	background-position: 120px top;
}
	
#sidebar ul {list-style:none; margin-bottom:15px;}
#sidebar li {display:block; height:26px; border-bottom:solid 1px #ddd;}
#sidebar a, #sidebar a:visited {display:block; height:21px; padding:5px 5px 0 5px; color:#333; text-decoration:none;}
#sidebar a:hover { color:#069;}


/*these are the styles for the content area*/
#content{z-index:300;}

#left div.2colContentLeft{
	width:40%;
	float:left;
}
#left div.2colContentRight{
	width:40%;
	float:right;
		}

#left ul {
	margin-left:20px;
	padding: 0 5px 5px 5px;
	}
	
#left p {line-height:16px; margin-bottom:10px;}

#left p.floatContentLeft{
float:left; padding-right:25px;}

.bold {font-weight:bold;}

#left table.data{
	width:595px;
	padding:4px;
	background-color:#f3fbe0;
	border:none;
	margin-top:8px;
	margin-bottom:8px;
	border-collapse:collapse;
	
}
#left table.data th {
	text-align:left;
	padding:4px 4px 4px 8px;
	font-weight:bold;
	background: url(../images/tables/bullet1.gif) no-repeat;
}
#left table.data th.alt {
	background: url(../images/tables/bullet2.gif) no-repeat;
}
#left table.data td.row2col, th.row2col{
width:48%;
}
#left table.data td.row3col, th.row3col{
width:33%;
}
#left table.data td.row5col, th.row5col{
width:20%;
}
#left table.data td.row6col, th.row6col{
width:16%;
}
#left table.data td.row8col, th.row8col{
width:12%;
}
#left tr.alt{
	background-color:#F8F4F3;
}
#left tr.altWhite{
	background-color:#fff;
}
#left td, th{
padding:4px 4px 4px 8px;
vertical-align:top;
}

h3.subhead {
	font-size:12px;
	text-transform:uppercase;
	color: #fff;
	display:block;
	padding:5px;
	border:solid 1px #ddd;
	background-color: #1454a5;
	margin:5px 0;
}
.columns  {
	width:590px;
}
.col1 {width:195px; float:left;}
.col3 {width:195px; float:right;}
.col2 {margin:0 198px 0 198px;}
.clear2 {width:590px; clear:left; float:right; font-size:2px; color:#fff!important;}
.columns div {background:#f3fbe0; height:180px;}
.columns div p {padding:5px;}
.columns div h3{margin-top:0;}

img{border:0; outline:none;}
img.plain{margin:6px 6px 6px 0; display:block; padding:3px; background:#efefef; border: solid 1px #ddd;}
img.leftalign, img.rightalign {display:block; padding:3px; background:#efefef; border: solid 1px #ddd;}
img.leftalign {float:left; margin-right:8px;}
img.rightalign {float:right; margin-left:8px;}
img.leftalignNoBg{float:left; margin-right:8px;display:block; padding:3px;background:none; border:none;}
img.rightalignNoBg{float:right; margin-left:8px; display:block; padding:3px;background:none; border:none;}

h1#sitename {
	display:block;
	color:#fff;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 22px;
	padding-top: 30px;
	padding-right: 70px;
	padding-bottom: 0;
	padding-left: 50px;
}
#sitename a, #sitename a:visited, #sitename a:hover {color:#fff; text-decoration:none;}
#footer p {text-align:center; display:block; padding:3px;}
#footer #credit {font-size:10px;}
#left h2 {
	color:#1454a5!important;
}
blockquote {background:#efefef; padding:5px; border:solid 1px #ddd; display:block; margin:0 5px 0 5px; font-size:10px; font-style:italic;}
blockquote.leftalign {width:300px; float:left;}
.post ul, .post ol {margin-bottom:15px;}
.post li {padding:3px;}
.post {padding-bottom:10px;}
code {background:#ccc; white-space:pre; display:block; margin:5px; padding:5px;}
.postbottom a { margin:0 10px 0 10px;}
.postbottom {padding:3px; background:#efefef; border:solid 1px #ddd; margin-bottom:20px;}
input {
	font-size:11px;
	padding:3px;
}
